Subject: Re: [PATCH] New version of net timestamp optimization

From: Andi Kleen <[email-masked]>
Date: Wed, 7 Apr 2004 14:37:03 +0200

On 07 Apr 2004 08:24:19 -0400
jamal <[email-masked]> wrote:

> The patch does look clean and attractive. I havent had time toi play
> with it myself - but given the way gettimeofday has been torturing me
> i will at some point. Also if you have time a 2.4.x patch would be

Thanks. All feedback I received so far was positive. I hope DaveM will
merge it soon. I don't have plans to work on 2.4 anymore.

-Andi